body {
    background-color: black;
    color: white;
    font-family: Inter;
}

section {
    display: flex;
    justify-content: center;
}

.container {
    width: auto;
    height: auto;
    padding: 200px;
}

.panel {
    display: flex;
    justify-content: flex-end;
    align-items: center;
    width: 100%;
    height: 50px;
    margin-bottom: 10px;
}

.panel p {
    color: white;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 50px;
    margin: 0;
    padding: 0 15px 0 0;
}

.btn {
    color: white;
    border-radius: 50%;
    border-style: none;
    font-size: 1.2em;
    width: 55px;
    height: 55px;
    margin: 2px;
}

.btn.special {
    color: black;
    background-color: #787878;
}

.btn.special:hover {
    color: white;
    background-color: #AAAAAA;
}

.btn.operation {
    background-color: #FC8D0C;
}

.btn.operation:hover {
    background-color: #FFBF3E;
}

.btn.number, .btn.decimal {
    background-color: #262626;
}

.btn.number:hover, .btn.decimal:hover {
    background-color: #585858;
}

#zero {
    border-radius: 50px;
    width: 118px;
}

#zero p {
    padding-left: 18px;
    text-align: left;
}